{
    "files.associations": {
        "timer.h": "c",
        "localisation.h": "c",
        "math.h": "c",
        "strategie.h": "c",
        "trajectoire.h": "c",
        "trajet.h": "c",
        "asser_position.h": "c",
        "strategie_prise_cerises.h": "c",
        "geometrie.h": "c"
    }
}